Bug 1575325 - [abrt] rt2x00usb_kick_rx_entry: WARNING: CPU: 1 PID: 1157 at drivers/usb/core/urb.c:363 usb_submit_urb+0x483/0x570 [rt2x00usb] [NEEDINFO]
Summary: [abrt] rt2x00usb_kick_rx_entry: WARNING: CPU: 1 PID: 1157 at drivers/usb/core...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0c2aacae2621192c4131acece22...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-06 00:40 UTC by rbtrimble
Modified: 2018-08-29 15:12 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:12:32 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (100.33 KB, text/plain)
2018-05-06 00:40 UTC, rbtrimble
no flags Details

Description rbtrimble 2018-05-06 00:40:24 UTC
Description of problem:
Happened after installing nvidia graphics driver (proprietary)

Additional info:
reporter:       libreport-2.9.5
WARNING: CPU: 1 PID: 1157 at drivers/usb/core/urb.c:363 usb_submit_urb+0x483/0x570
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink devlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat arc4 b43 snd_hda_codec_hdmi btusb ssb btrtl btbcm btintel mmc_core bluetooth rt2800usb rt2x00usb rt2800lib rt2x00lib edac_mce_amd kvm_amd mac80211 kvm ecdh_generic irqbypass snd_hda_codec_realtek crct10dif_pclmul crc32_pclmul snd_usb_audio
 snd_hda_codec_generic cfg80211 joydev ghash_clmulni_intel snd_usbmidi_lib snd_rawmidi snd_hda_intel snd_hda_codec snd_hda_core rfkill wmi_bmof snd_hwdep snd_seq snd_seq_device snd_pcm xpad ff_memless k10temp snd_timer snd sp5100_tco ccp i2c_piix4 bcma soundcore shpchp acpi_cpufreq nouveau igb ptp alx pps_core dca mdio video i2c_algo_bit drm_kms_helper ttm mxm_wmi drm uas crc32c_intel usb_storage nvme nvme_core wmi
CPU: 1 PID: 1157 Comm: NetworkManager Not tainted 4.16.5-300.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. AX370-Gaming 5/AX370-Gaming 5, BIOS F22b 02/13/2018
RIP: 0010:usb_submit_urb+0x483/0x570
RSP: 0018:ffffbdc7022835e8 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff998c6d4bd680 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000096 RDI: ffff998c9ec568f0
RBP: ffff998c869c3000 R08: 000000000000003c R09: 0000000000000543
R10: 0000000000000000 R11: 0000000000000001 R12: 0000000001080020
R13: ffff998c86bfb898 R14: 0000000000000000 R15: 0000000000000001
FS:  00007f4649a49e80(0000) GS:ffff998c9ec40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000055b82d227218 CR3: 00000003ef1d0000 CR4: 00000000003406e0
Call Trace:
 rt2x00usb_kick_rx_entry+0xa2/0xe0 [rt2x00usb]
 rt2x00queue_init_queues+0x6d/0x90 [rt2x00lib]
 rt2x00lib_enable_radio+0x21/0xa0 [rt2x00lib]
 rt2x00lib_start+0x4d/0xd0 [rt2x00lib]
 drv_start+0x43/0x100 [mac80211]
 ieee80211_do_open+0x459/0x8a0 [mac80211]
 __dev_open+0xce/0x160
 __dev_change_flags+0x1a3/0x210
 ? flex_array_get_ptr+0x5/0x20
 dev_change_flags+0x21/0x60
 do_setlink+0x660/0xdf0
 ? constraint_expr_eval+0x264/0x4c0
 ? avtab_search_node+0xb1/0x100
 ? context_struct_compute_av+0x357/0x440
 ? nla_put+0x32/0x40
 ? kmem_cache_alloc+0x104/0x1b0
 ? rtnl_newlink+0x816/0x990
 ? qdisc_hash_add.part.22+0x38/0x90
 ? rtnetlink_rcv_msg+0x200/0x2f0
 ? rtnl_calcit.isra.30+0x100/0x100
 ? netlink_rcv_skb+0x4c/0x120
 ? netlink_unicast+0x19e/0x260
 ? netlink_sendmsg+0x1fd/0x3c0
 ? sock_sendmsg+0x36/0x40
 ? ___sys_sendmsg+0x295/0x2f0
 ? ___sys_recvmsg+0x15e/0x1e0
 ? mem_cgroup_commit_charge+0x82/0x150
 ? __sys_sendmsg+0x51/0x90
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 63 fe ff ff 80 3d a3 68 cf 00 00 b8 f0 ff ff ff 75 90 48 89 fe 48 c7 c7 08 82 12 82 89 04 24 c6 05 88 68 cf 00 01 e8 57 a8 a6 ff <0f> 0b 8b 04 24 e9 6d ff ff ff 41 bd 01 00 00 00 e9 7c fd ff ff

Comment 1 rbtrimble 2018-05-06 00:40:39 UTC
Created attachment 1432191 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:06:55 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.17.7-200.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:12:32 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.